<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="en" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="YfUYcGV" resname="user.email">
        <source>user.email</source>
        <target>User email</target>
      </trans-unit>
      <trans-unit id="3c9cUtl" resname="user.password-first">
        <source>user.password-first</source>
        <target>Password</target>
      </trans-unit>
      <trans-unit id="BkWQG34" resname="user.password-second">
        <source>user.password-second</source>
        <target>Password again</target>
      </trans-unit>
      <trans-unit id="tVFa4sf" resname="user.remember-me">
        <source>user.remember-me</source>
        <target>Remember me</target>
      </trans-unit>
    </body>
  </file>
</xliff>
